Knowledgebase: Product > memoQ
Using different versions of memoQ
Posted by P├ęter Botta on 24 January 2013 02:29 PM

Title: Using different versions of memoQ

Description:

At Kilgray our upgrade policy allows licensed users to get upgrades for a year after the purchase date free of charge. Recently we had a number of users asking how they can work with customers who are using other versions in a server setup.

This question is addressed since the release of memoQ 5.0. memoQ 5.0, 6.0, 6.2 can co-exist on the same computer. It is also likely that these can co-exist with one single older version of memoQ (e.g. memoQ 4.5), however, this is not tested nor supported. We also plan to make the future versions installable on the same computer.

memoQ, however, no matter the version, uses the same resources like translation memories, term bases, LiveDocs corpora and projects. Newer versions of memoQ offer more functionality, and in order to take advantage of the new functionality the resources may need to be upgraded. Once you upgrade the resource, you may not be able to use these in older versions of memoQ.

Our recommendation is to upgrade all your resources, and if a customer sends you a job in a previous version, just start that version of memoQ and use that. You are always eligible for using any older version if you hold a valid license with a valid support and upgrade period - if you don't get the license, get in touch with Kilgray.

If you have purchased memoQ earlier, your support and upgrade period expired, and you don't want to upgrade, but you have a customer who gives you an ELM license, you can download and install the new version of memoQ, and it will run with a 4free license (rather than a translator pro license like the old version). You can get an ELM license from your customer's server that will work for the new version. In such cases make sure that after installation you are NOT migrating the resources you have, because if you do, and you want to go back to the previous version, you will not be able to use them. If you don't feel comfortable with this, just install a trial version on another computer.

Server administrators should note that parallel usage of memoQ server versions is not possible.

(9 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako support.memoq.com/index.php?